.fuente {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;


}
.titulos {
	font-family: Tahoma;
	font-size: 20px;
}
.subtitulo {
	font-family: Tahoma;
	font-size: 14px;
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:hover {
	font-style: italic;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
